{% for alerte in alertes %}
    <div class="row p-2">
        <div class="col-2">
            <a href="{% url 'client-alerte-edit' alerte.pk %}" class="openmodal">{{ alerte.recu_le|date:'d.m.Y H:i' }}</a>
        </div>
        <div class="col">
            <a href="{{ alerte.client.get_absolute_url }}">{{ alerte.client }}</a>,
            {{ alerte.client.npa }} {{ alerte.client.localite }}
            {% if alerte.client_hospitalise %}
            <img class="icon" src="{% static 'img/hopital.svg' %}" title="Cette personne est à l'hôpital" data-bs-toggle="tooltip">
            {% endif %}
        </div>
        <div class="col">
            {% if alerte.fichier %}<a href="{{ alerte.fichier.url }}"><img class="ficon" src="{% static 'ficons/pdf.svg' %}"></a>{% endif %}
            {{ alerte.alerte|linebreaksbr }}
            {% if alerte.rel_object_id %}
            <button type="button" class="btn btn-light btn-icon openmodal" title="Voir/éditer l’intervention"
                    data-modalurl="{% url 'mission-edit' alerte.rel_object_id %}">
                <img class="icon" src="{% static 'img/edit.svg' %}">
            </button>
            {% endif %}
        </div>
        {% if alertes_has_rems %}<div class="col">{{ alerte.remarque }}</div>{% endif %}
    </div>
{% endfor %}
